define([
    'jquery',
    'select2'
], function ($) {
    'use strict';

    $(document).ready(function () {
        // Sử dụng selector thích hợp để chọn trường multiselect
        $('select[name="groups[fakeorder_settings][fields][select2_product][value]"]').select2({
            placeholder: 'Select Products',
            allowClear: true
        });
    });
});
